.standard_hero_title[data-v-8f0266d6] {
    font-size: 75px;
}

.calendar_title small {
    font-size: 21px;
}

.calendar_title small {
    padding-right: 8px;
    padding-left: 0;
}

@media (max-width: 990px) {
    .btn {
        width: 90%;
        font-size: 17px;
    }

    .table-striped>thead>tr:nth-of-type(n)>* {
        font-size: 1.3em;
    }

    .table-striped>tbody>tr:nth-of-type(n)>* {
        font-size: 1.1em;
        color: #fff;
    }

}

@media(max-width:810px) {
    .calendar_contents {
        width: 95%;
    }

    .containerA .egyLeague_table {
        width: 100%;
    }


    .table-striped>thead>tr:nth-of-type(n)>* {
        font-size: 1.1em;
    }

    .table-striped>tbody>tr:nth-of-type(n)>* {
        font-size: 1em;
    }

    .standard_hero_title[data-v-8f0266d6] {
        font-size: 60px;
    }

    .calendar_title small {
        font-size: 18px;
        padding-top: 10px;
    }

    .standard_hero_title_first_round {
        font-size: 45px !important;
    }

    .product_path {
        width: 30%;
    }


}


@media (max-width: 569px) {
    .calendar_title small {
        font-size: 15px;
        padding-top: 5px;
    }

    .standard_hero_title[data-v-8f0266d6] {
        font-size: 30px;
    }

    .standard_hero_title_first_round {
        font-size: 30px !important;
    }

    .calendar_title_first_round small {
        font-size: 16px !important;
    }

    .product_path {
        width: 75%;
    }
}